@font-face {
  font-family: "iconfont"; /* Project id 4658371 */
  src: url('//at.alicdn.com/t/c/font_4658371_jqgj2i7jemf.woff2?t=1724381093786') format('woff2'),
       url('//at.alicdn.com/t/c/font_4658371_jqgj2i7jemf.woff?t=1724381093786') format('woff'),
       url('//at.alicdn.com/t/c/font_4658371_jqgj2i7jemf.ttf?t=1724381093786') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-Icon_Parts11:before {
  content: "\e6";
}

.icon-a-Icon_Parts21:before {
  content: "\e6a0";
}

.icon-a-Icon_Parts231:before {
  content: "\e6ac";
}

.icon-a-Icon_Parts2:before {
  content: "\e6ad";
}

.icon-a-Icon_Parts31:before {
  content: "\e6ae";
}

.icon-a-Icon_Parts1:before {
  content: "\e6af";
}

.icon-a-Mailyoujian:before {
  content: "\e65a";
}

.icon-a-Phone-telephonedianhua:before {
  content: "\e65b";
}

.icon-a-Local-twobendi:before {
  content: "\e659";
}

.icon-iconset0415:before {
  content: "\e726";
}

.icon-youjiantou1:before {
  content: "\e626";
}

.icon-zuojiantou1:before {
  content: "\e627";
}

.icon-xiazai:before {
  content: "\e606";
}

.icon-shijian:before {
  content: "\e61d";
}

.icon-duihao:before {
  content: "\eaf1";
}

.icon-yuyan:before {
  content: "\e684";
}

.icon-changyongtubiao-fuben-12:before {
  content: "\e609";
}

.icon-a-Group927:before {
  content: "\e60c";
}

.icon-xiangyou:before {
  content: "\e654";
}

.icon-xiangzuo:before {
  content: "\e650";
}

